/* 
   Localizable.strings
   FWUpdater

   Created by john on 8/20/15.
   Copyright 2015 __MyCompanyName__. All rights reserved.
 */
"Button_Exit" = "צא";
"Button_Cancel" = "לא";
"Button_Continue" = "זה";
"Button_OK" = "לקבוע";

"AlertText_DeviceBusy" = "נמל הדפסה כבוש, לא תוכל לשדרג את הקושחה.";
"AlertText_DeviceNotConnected" = "מדפסת Pantum אינה מחוברת, בדוק אם כבל USB מחובר כראוי.";
"AlertText_VersionDowngrade" = "הגרסה של המדפסת הנוכחית הקושחה גבוהה יותר מאשר הגרסה שתשודרג, האם להמשיך לרוץ?";
"AlertText_VersionSame" = "הגרסה של המדפסת הנוכחית הקושחה וגרסת שדרוג תהיה זהה, אם להמשיך לרוץ?";


"FirstTextContent" = "עצות:\n1. אותו כלי שדרוג הזמן תומך רק להתחבר שדרוג Pantum מדפסת.\n2. כלי שדרוג גרסה זו סדרת מדפסת תומך:\n";
"SecondTextContent" = "series P2200W Pantum\nseries P2500N Pantum\nseries P2500W Pantum\n";
"ThirdTextContent" = "series P2500NW Pantum";
